import { Component, OnInit, } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'ydlife-video',
  templateUrl: './video.component.html',
  styleUrls: ['./video.component.scss']
})
export class VideoComponent implements OnInit {
  videoSrc:string;
  pdfPath:any;
  constructor(private activatedRoute:ActivatedRoute) { }
  
  ngOnInit() {
    this.videoSrc = sessionStorage.getItem('videoPath');
    this.pdfPath = this.activatedRoute.snapshot.queryParams['path']
  }


}
